Bug 975322 - Community site can not be displayed correctly on INT.
Community site can not be displayed correctly on INT.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-18 01:24 EDT by Yujie Zhang
Modified: 2015-05-14 21:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-24 10:56:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
wrong display of community site (96.01 KB, image/png)
2013-06-18 01:24 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2013-06-18 01:24:51 EDT
Created attachment 762312 [details]
wrong display of community site

Description of problem:

Checked the community site on INT, the display is not correct on all browsers,  we may miss the css style related files.

Only happen on INT, devenv does not have this issue.

Version-Release number of selected component (if applicable):
INT(devenv_3373)

How reproducible:
always

Steps to Reproduce:
1. Go to community site on INT
2.
3.

Actual results:

The community site can not be displayed correctly on INT. Details see in attachment.

Expected results:

The community site should be displayed correctly on INT.

Additional info:
Comment 1 Clayton Coleman 2013-06-18 12:41:29 EDT
Operations did not complete the ticket item correctly https://engineering.redhat.com/trac/Libra/wiki/Releases/2.0.29#Comment3clayton

They're redoing.
Comment 2 Clayton Coleman 2013-06-18 18:25:14 EDT
Fixed in INT
Comment 3 Yujie Zhang 2013-06-18 23:26:17 EDT
Tested on INT, community site can be displayed correctly on INT, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.